Subject: Burning poison ivy
From: Robert Lumley-Sapanski <[email-masked]>
Date: Tue, 19 Jul 1994 14:36:12 EDT
Newsgroups: bionet.plants

A family friend of mine who was a volunteer fireman died as the result of
breathing the burning oils from poison ivy while he was fighting a brush
fire in a field loaded with the stuff.  I resisted spraying for years but it
spread every where around our farms so I broke down and did some limited
spraying last year.  If you use the systemic stuff and hit the PI leaves
only during full bloom-you reduce the environmental effect.  As much as I
hated doing it ,it did work.  I do not suggest burning the stuff